Skip to main content
POST
/
api2
/
v1
/
projects
/
{projectUid}
/
runAutoLqa
Run Auto LQA
curl --request POST \
  --url https://cloud.memsource.com/web/api2/v1/projects/{projectUid}/runAutoLqa \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "jobParts": [
    {
      "uid": "<string>"
    }
  ]
}
'

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

projectUid
string
required

Body

application/json
jobParts
object[]
Required array length: 1 - 100 elements
projectWorkflowStep
object

Response

Accepted